
Grupo 4 B 2022 - Bug #2228

1° intento de Conexion de kimera

11/02/2022 10:49 PM - javier choque

Status: Resolved Start date: 10/06/2022

Priority: Normal Due date: 10/13/2022

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/18/2022 07:33 AM - javier choque

- Subject changed from Conexion del proyecto to 1° intento de Conexion de kimera

- Due date changed from 11/13/2022 to 10/13/2022

#2 - 12/18/2022 08:00 AM - javier choque

- Status changed from New to Resolved
